<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="VcsDirectoryMappings">
    <mapping directory="$PROJECT_DIR$/app/src/main/java/com/example/android/cam" vcs="Git" />
  </component>
</project>